<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n12_pvmy" name="n12" src="pvmyn2u" fileName="img/zc_bg01.png" pkg="g8449vzz" xy="0,0" pivot="0,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n13_pvmy" name="n13" src="pvmyn2t" fileName="img/zc_bg02.png" pkg="g8449vzz" xy="537,-4" pivot="1,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n14_pvmy" name="n14" src="pvmy2m" fileName="img/zc_level_bg.png" xy="303,392" size="474,188">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_opwg" name="text_level" xy="540,478" pivot="0.5,0.5" anchor="true" size="400,112" fontSize="86" color="#ffdd8a" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6f4a32" strokeSize="2" shadowColor="#6f4a32" shadowOffset="2,5" text="LEVEL 06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n10_sm8t" name="tips_node" xy="539,819" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n11_emjh" name="tips_node1" xy="539,1005" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n14_pvmy" tween="true" startValue="1" endValue="0" duration="42" ease="Sine.InOut"/>
    <item time="0" type="Alpha" target="n2_opwg" tween="true" startValue="1" endValue="0" duration="42" ease="Sine.InOut"/>
    <item time="0" type="Skew" target="n12_pvmy" tween="true" startValue="0,0" endValue="0,90" duration="42" ease="Sine.InOut"/>
    <item time="0" type="Skew" target="n13_pvmy" tween="true" startValue="0,0" endValue="0,-90" duration="42" ease="Sine.InOut"/>
    <item time="0" type="XY" target="n12_pvmy" value="0,0"/>
    <item time="0" type="XY" target="n13_pvmy" value="540,0"/>
  </transition>
</component>